netio_handler_list_struct Struct Reference

`#include <netio.h>`

## Data Fields

netio_handler_list_type * | next
netio_handler_type * | handler

## Detailed Description

Network I/O event handler list.

Definition at line 93 of file netio.h.

## Field Documentation

## handler

netio_handler_type* netio_handler_list_struct::handler

Definition at line 95 of file netio.h.

Referenced by netio_add_handler(), netio_cleanup(), and netio_dispatch().

## next

netio_handler_list_type* netio_handler_list_struct::next

Definition at line 94 of file netio.h.

Referenced by netio_add_handler(), netio_cleanup(), netio_dispatch(), and netio_remove_handler().

The documentation for this struct was generated from the following file:

- src/wire/netio.h